body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image:url(images/bg02.jpg);
}
* {margin: 0px;padding: 0px;}
#container {
	margin: 10px auto;
	text-align: left;
	width: 1050px;
}
#main {
	width: 1050px;
	background-image:url(images/background01.jpg);
	
}
/******************** header ********************/
#header {
	width:1000px;
	height:250px;
	margin-left:25px;
	margin-top:15px;
	background-image:url(headers/rotate.php);
	display:block;
}
#nav {
	width:994px;
	height:22px;
	margin: 2px 0px 2px 25px;
	background-color:#AAAAAA;
	padding: 3px 5px 3px 1px;
}
#nav ul {
}
#nav li {
	display:inline;
	background-color:#800000;
	width:120px;
	height:22px;
	float:left;
	margin-left:4px;
	text-align:center;
}

#nav a {
	width:120px;
	height:19px;
	padding-top:3px;
	text-decoration:none;
	color:#F0F0F0;
	font-weight:800;
	display:block;
}
#nav a:hover {
	color:#EBD591;
	font-weight:800;
}
/******************** Content ********************/
p, h1, a, span{font-family: Arial, Helvetica, sans-serif;}
#content {
	width:1000px;
	margin-left:25px;
	margin-bottom:15px;
	background-color:#EBEBEB;
}

#sidebar {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
	background-color:#D1B875;
	border-bottom: 2px;
}


#sidebar .first {
	padding-top: 0px;
}

#sidebar dt {
	background: #7E0100 ;
	color: #F0F0F0;
	margin: 2px 2px 1px 2px;
	padding: 6px 0;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}

#sidebar dd {
	background: #1E2E3C;
	border-bottom: 1px solid #283F50;
	padding: 0;
	font-size: 10px;
	margin: 0 2px;
}

#sidebar dd a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 2px;

}

#sidebar dd a:hover {
	background: #2F5B77;
}

#sidebar .last {
	padding-bottom: 0px;
	border-bottom: 0px solid #D1B875;
}

#sidebar .verylast {
	padding-bottom: 0px;
	border-bottom: 2px solid #D1B875;
}

#sidebar2 {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
	background-color:#D1B875;
	border-bottom: 2px;
}


#sidebar2 .first {
	padding-top: 0px;
}

#sidebar2 dt {
	background: #7E0100 ;
	color: #F0F0F0;
	margin: 2px 2px 1px 2px;
	padding: 6px 0;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}

#sidebar2 dd {
	background: #420000;
	border-bottom: 1px solid #6A0000;
	padding: 0;
	font-size: 10px;
	margin: 0 2px;
}

#sidebar2 dd a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 2px;
}

#sidebar2 dd a:hover {
	background: #920000;
}

#sidebar2 .last {
	padding-bottom: 0px;
	border-bottom: 0px solid #D1B875;
}

#sidebar2 .verylast {
	padding-bottom: 0px;
	border-bottom: 2px solid #D1B875;
}

#headingbar {
	float: left;
	width: 560px;
	margin: 0;
	padding: 0;
	background-color:#3F7DA5;
	border-bottom: 2px;
}


#headingbar .first {
	padding-top: 0px;
}

#headingbar dt {
	background: #3F7DA5 ;
	color: #F0F0F0;
	margin: 0px 0px 0px 5px;
	padding: 6px 0;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
}

#top {
	float:left;
	width:1000px;
	text-align:center;
	display:inline;
	margin: 0px 0px 0px 0px;
}

#lefttext {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
	background-color:#22455B;
	border-bottom: 0px;
}

#leftspacer {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
	background-color:#22455B;
	border-bottom: 2px;
}

#top h1{
	font-size: 30px;
	text-align:center;
	color: #23455B;
	display:inline;
	font-weight:900;
}
#top h2{
	font-size: 22px;
	text-align:center;
	color: #5A5A5A;
	display:inline;
	font-weight:900;
}
#top h3{
	font-size: 16px;
	text-align:center;
	color: #5A5A5A;
	display:inline;
	font-weight:900;
}
#left {
	float:left;
	width:190px;
	height:2100px;
	background-color:#23455B;
	color:#FFFFFF;
	display:inline;
	margin: 0px 0px 15px 15px;
	padding: 10px 10px;
}
#left p {
	font-size: 12px;
	padding: 5px 0px;	
}
#left a{
	color: #052d4e;
	font-weight:800;
}
#left a:hover{
	color:#FFFFFF;
}
#left h1{
	font-size: 24px;
	color: #FFFFFF;
	display:inline;
	font-weight:900;
}
#left h2{
	font-size: 18px;
	color: #FFFFFF;
	display:inline;
	font-weight:900;
}
#left h3{
	font-size: 16px;
	color: #FFFFFF;
	display:inline;
	font-weight:900;
}
#left span{
	font-size: 12px;
	color: #007dda;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#center {
	float:left;
	width:560px;
	height:2100px;
	background-image:url(images/dback.jpg);
	display:inline;
	margin: 0px 0px 15px 10px;
	padding: 10px 10px;
}
#center h1{
	font-size: 24px;
	color: #5A5A5A;
	display:inline;
	font-weight:900;
}
#center h2{
	font-size: 18px;
	color: #5A5A5A;
	display:inline;
	font-weight:900;
}
#center h3{
	font-size: 16px;
	color: #5A5A5A;
	display:inline;
	font-weight:900;
}
#center h4{
	font-size: 28px;
	text-align:center;
	color: #22455B;
	display:inline;
	font-weight:900;
}
#center a{
	color: #052d4e;
	font-weight:800;
}
#center a:hover{
	color:#EBD591;
}
#right {
	float:right;
	width:140px;
	height:2100px;
	background-color:#23455B;
	color:#FFFFFF;
	font-weight:900;
	padding: 10px 10px;
	margin: 0px 15px 15px 0px;
	display:inline;
}
#right p{
	padding: 7px 0px;
}
#right a{
	color:#FFFFFF;
	font-weight:900;
}
#right a:hover{
	color: #052d4e;
}
.post {
	margin-top:20px;
}
.post a{
}

.post a:hover{
}

.post p{
}


/******************** Footer ********************/
#footer {
	width:1050px;
	text-align:center;
	color:#FFFFFF;
	margin: 10px 0px;
}
#footer ul {
}
#footer li {
	display:inline;
	float:none;
	text-align:center;
}
#footer a {
	color:#FFFFFF;
	font-weight:900;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span {
	display:block;
	clear:both;
	color:#FFFFFF;
	margin: 10px 0px;
}
.clear{
	clear:both;
}


